united presidential corp upco th qtr net shr cts cts net revs mln year shr dlrs net revs mln note results include adjustment cts shr year periods improvement results universal life business first estimated